/* index02 */
body {color: #000000; background: #ffffff;}

#container {min-width:700px; max-width:1100px; height: auto; margin: 2% 5% 0 5%; background: #f3f3f3;}
#container a {font-family: Verdana, Helvetica, sans-serif; font-size: 9px; font-weight: normal;}
#container a:link, #container a:visited {text-decoration: none; color:#993366;}
#container a:hover {text-decoration: underline; color: #ff9900; font-weight: normal;}
#container a:active {text-decoration: none; color:#999900;}

#container h1, #container h2, #container h3, #container h4{font-family: 'Tempus Sans ITC' , sans-serif; font-weight: bold;}
#container h1{font-size: 30px; color: #000099;}
#container h2{font-size: 18px;	color: #006600;}
#container h3{font-size: 25px; color: #006600;}
#container h4{font-size: 25px; color: #ff0000;}

#container_whole {width:95%; float:left; margin: 1% 1% 0 1%; padding:0; background: url(../imgroot/E8indexfade.png) 220px 10px no-repeat;}
#container_whole a {font-family: 'Tempus Sans ITC' , sans-serif; font-size: 20px; font-weight: bold;}
#container_whole a:link, #container_whole a:visited {text-decoration: none; color:#3300ff;}
#container_whole a:hover {text-decoration: underline; color: #ff9900; font-weight: bold;}
#container_whole a:active {text-decoration: none; color:#999900;}
#container_whole p{font-size: 11px; color: #464646; float: left; letter-spacing: 2px; line-height: 15px; padding: 0 15px 0 15px;}
#container_whole img{margin: 0 0 5px 25px; padding: 0; border:0;}

#container_left {width:32%; float:left; margin: 1% 1% 0 1%; padding:0; background: #f3f3f3;}
#container_left a {font-family: 'Tempus Sans ITC' , sans-serif; font-size: 20px; font-weight: bold;}
#container_left a:link, #container_left a:visited {text-decoration: none; color:#3300ff;}
#container_left a:hover {text-decoration: underline; color: #ff9900; font-weight: bold;}
#container_left a:active {text-decoration: none; color:#999900;}
#container_left p{font-size: 11px; color: #464646; float: left; letter-spacing: 2px; line-height: 15px; padding: 0 15px 0 0;}

#container_right {width:64%; float:right; margin: 1% 1% 0 0; padding: 0 1% 0 0; background: #f3f3f3;}
#container_left, #container_right {padding-bottom:32767px; margin-bottom:-32767px;}
#wrapper {overflow:hidden; border-top: 1px solid #ff9900; border-bottom: 1px solid #999999;}

#container_bottom {width:91.8%; float:left; margin: 0; padding:0 5% 0 4%;}
#container_bottom img{width:98%; float:left; margin: 0; padding:0;}
#container_bottom p{font-family:  Verdana, Helvetica, sans-serif; font-size: 9px; color: #006600; float: left; padding: 5px 0 0 0;}

#footspace {clear:both; width: 100%; float: left; margin: 0; padding: 1px 0 0 0; overflow: hidden;}
#footspace p{font-family:Verdana, Helvetica, sans-serif; font-size: 9px; color: #000000; font-weight: normal; text-align:center; padding: 5px 5px 5px 5px;}

#footer {width: 100%; float:left; margin: 0; padding: 0; background:#fff; border-top: 1px solid #999999;}
#footer p{font-family: Verdana, Helvetica, sans-serif; font-size: 8px; margin: 0; padding: 3px 0 4px 0;  text-align: center;}
#footer a, #footer a:link {text-decoration: none; color: #4b4b4b;}
#footer a:visited {text-decoration: none;}
#footer a:hover {color: #ff9900; text-decoration: underline;}
#footer a:active {text-decoration: none; color: #9f9f9f;}
#footer img {margin:0; padding:0; float:right;}

#footer2{width: 100%; float:left; margin: 0; padding: 0; border-top: 1px solid gray;}
#footer2_left {width:25%; float:left; margin: 0; padding:10px 0 0 0;}
#footer2_right {width:72%; float:left; margin: 0; padding:10px 0 0 3%;}

#poppy {float:left;}
#poppy img {margin: 0; padding: 0;}

#linkbird500 {width: 100%; height: 40px; float:left; margin: 5px 0 5px 0; padding: 0;}
#linkbird500 img{width: 12%; height: 100%; float:right; margin: 0; padding: 0; border: 0;}

.cent {text-align: center;}
.titlearrange {padding: 0 0 0 40px;}
.titlearrange2 {padding: 0 0 0 60px;}
.titlearrange3 {padding: 0 0 0 130px;}
.r {color: #0033cc;}

